/* -------------- Site customizations -------------- */

/* Header */
#blox-header h1,
#blox-header h2{background: none;}
#blox-header h1, #blox-header h2 {height: 155px;width: 678px;}
#blox-header {background: url("../../images/_site/header.png") no-repeat scroll 0 0 transparent;height: 210px;margin-left: -34px;
width: 995px;}
#extra-nav {border-bottom: medium none;margin: -5px 51px 15px;}
#h {margin-left: 225px;margin-top: 130px;position: absolute;}
#h ul li {float: left;font-family: arial;font-size: 11px;font-style: italic;font-weight: bold;padding-right: 12px;}
#blox-user-panel.minimal #uUser{display:none;}
#blox-user-panel.minimal{float:right;}
a.f li{background: url("../../images/_site/facebok.png");height:20px;width:15px;float:left;background-repeat:no-repeat;}
a.t li{background: url("../../images/_site/twitter.png");height:20px;width:15px;float:left;background-repeat:no-repeat;}
a.y li{background: url("../../images/_site/youtube.png");height:20px;width:15px;float:left;background-repeat:no-repeat;}
#extra-nav ul#extra-right {float: right;margin-right: -40px;margin-top: 5px;}
li.wheel {background: url("../../images/_site/wheel.png") no-repeat scroll 0 0 transparent;height: 30px;
padding-bottom: 20px !important;padding-right: 33px !important;padding-top: 2px !important;}
#extra-nav li,
#blox-user-panel a{color: white;font-family: 'Abel';font-size: 18px;font-weight: bold;text-transform: uppercase;}
#blox-user-panel.minimal .panel-delimiter{color:white;font-family: 'Abel';font-size: 14px;font-weight: normal;padding-right:4px;}
#blox-user-panel a{font-size:14px;font-weight:normal;padding-right:4px;}
#extra-nav ul#extra-left{padding-top:8px;}
.universal-tabs{display:none !important;}
.front .universal-tabs{display:block !important;}
#leaderboard-top img,
.preview #leaderboard-top div{margin-top:5px;margin-bottom:2px;}
#blox-header h1 a, #blox-header h2 a { height: 100px;margin-left: 37px;width: 644px;}


/* login fix */
#blox-user-panel.minimal #uUser,
#blox-user-panel.minimal{overflow: hidden !important;}


/* Nav */
ul.dropdown{background: url("../../images/_site/nav.png") no-repeat transparent}
ul.dropdown, ul.dropdown li {background-color: transparent;}
ul.dropdown li.active-vertical {background-color: #443112;}
ul.dropdown li.hover, ul.dropdown li:hover {background-color: #443112 !important;}
ul.dropdown .dir{padding-right:0;}
ul.dropdown-vertical .dir, ul.dropdown-upward ul .dir{background:none;}
ul.dropdown .dir{background:none;}
ul.dropdown .jobs {background: url("../../images/_site/job.png") no-repeat scroll 0 0 transparent !important;
  color: transparent !important;margin-top: -27px;padding: 24px 19px;position: absolute;z-index: 2147483647;}
li.the-wheel{background: url("../../images/_site/wheeeel.png") no-repeat scroll 0 0 transparent;padding: 11px !important;
    position: relative;top: 6px !important;display:none;}
ul.dropdown ul a:link, ul.dropdown ul a:visited {color: #FFFFFF;}
ul.dropdown ul li.hover ul, ul.dropdown ul li:hover,
ul.dropdown li.active-horizontal{background-color: #443112;}
ul.dropdown a:link, ul.dropdown a:visited {color: white;font-family: verdana;font-size: 11px;}
li.moo {background: url("../../images/_site/moo123123.png") no-repeat scroll 0 0 transparent !important;
  color: transparent !important;margin-top: -2px !important;padding-left: 70px !important;}
li.pine {background: url("../../images/_site/pine123123.png") no-repeat scroll 0 0 transparent !important;color: transparent !important;
  margin-right: 11px !important;margin-top: 6px !important;padding-bottom: 0 !important;padding-right: 6px !important;}
li.moo a,li.pine a{color: transparent !important;}
#nav.dropdown li.moo a {
    margin-left: -66px;
    margin-right: 0;
    padding: 9px 87px 7px 7px;
}
li.the-wheel.no-hover:hover {margin-top: 6px !important;}
ul.dropdown ul {border-top: 1px solid transparent;background-color: #443112 !important;}
ul.dropdown ul li{background-color: #443112 !important;}
ul#nav.dropdown li.no-hover:hover{background-color:transparent !important;}
ul#nav.dropdown li ul li:hover, ul.dropdown li.active-horizontal, {background-color: #443112 !important;}
ul#nav.dropdown li ul li:hover{background-color:#1F1608 !important;}

#nav.dropdown li.pine a {
    margin-left: 0;
    padding-right: 65px;
    padding-top: 10px;
}


/* Weather */
#weather-bug {width:144px;height:85px;padding-top:18px;}
#weather-bug #temp {font:normal 60px arial,times,serif}
#weather-bug #temp a,
#weather-bug #conditions a{color:white; text-shadow: 1px 1px 1px #000000;filter: dropshadow(color=#000000, offx=1, offy=1);}
#weather-bug #conditions {font:normal 60px arial,times,serif}
#weather-bug #icon{display:none}
#custom-weather {vertical-align:top !important;position:relative;height:16px;margin-top:3px;font-size:11px}
#custom-weather .custom-weather-icon {position:absolute;top:0;left:0}
#custom-weather .custom-weather-links {position:absolute;top:4px;left:28px;width:400px;color:#666}
#custom-weather .custom-weather-links a {color:#146ab3;text-decoration:underline}
.top-right-one {bottom: 41px;position: absolute;right: 11px;width: 150px;}
#weather-sponsor,
#weather-bug #conditions a{display:none;}


/* Search */
#blox-header-search form#blox-search-form div input.search-submit{display:none;}
#blox-header-search { bottom: 16px;color: #333333;right: 20px;}
#blox-header-search input.search-bar {border: medium none;color: #7A7878;font-family: times new roman;font-size: 14px;
    font-style: italic;font-weight: bold;height: 24px;padding-left: 7px;width: 140px;}


/* Footer */
#social {height: 24px;margin: 0 auto;width: 100px;padding-top:35px;}
#social a.t{background: url("../../images/_site/youtube.png");height:20px;width:20px;float:left;background-repeat:no-repeat;padding-right:5px;}
#social a.f{background: url("../../images/_site/facebok.png");height:20px;width:20px;float:left;background-repeat:no-repeat;padding-right:5px;}
#social a.y{background: url("../../images/_site/twitter.png");height:20px;width:20px;float:left;background-repeat:no-repeat;padding-right:5px;}
#social a.r{background: url("../../images/_site/rss.png");height:20px;width:20px;float:left;background-repeat:no-repeat;padding-right:5px;}
#t li, #a li {color: black;float: left;font-family: verdana;font-size: 12px;padding-right: 3px;text-transform: uppercase;margin-bottom:5px;}
#t {clear: both;margin: 0 auto;width: 530px;}
#a {clear: left;margin: 5px auto;width: 686px;}
#blox-footer {border-top: 1px dotted;margin: 10px auto 0;}
#blox-footer p.copyright{color:black !important;text-align:center !important;font-family: verdana;font-size: 12px !important;margin-top:15px;}
#blox-footer p.copyright a{color:black;}
p.new{color:black !important;text-align:center !important;font-family: verdana;font-size: 13px !important;margin-top:0 !important;padding-bottom:0 !important;}


/* Content */
a.links div#l{background: url("../../images/_site/pass.png");height:84px;width:595px;margin:0 auto 20px;}
p {font-family: verdana;line-height: 18px;}
.small .blox-recent-list li {margin: -1px 10px 1px 0;width: 188px;}
.blox-photo-gallery-list li {width: 131px;}
.small li.list-position-4 {clear: left !important;}
.small .blox-title{display:none;}
.blox-recent-list li {border-top: 1px solid #D5D6D7;}
.blox-comments li span, .blox-no-comments li span{color:#abaeb0;}
.blox-recent-block h4 {color: #000000;font-family: Georgia;font-size: 17px;font-weight: normal;margin: 0 0 8px;}
.main .blox-bucket-list dl.grid_ dd.bucket-headline a{font-weight:normal;}
.main .blox-bucket-list dd{line-height:35px;}
.main .blox-bucket-list dd.bucket-headline{font-family: Georgia;font-size: 33px;color:black;}
.main .blox-bucket-list dd.bucket-headline a{color:black;}
.front .blox-bucket-list dd a,.front .blox-slider-news dd a{color:#E49528;}
.blox-breaking-news{background: #e08d1d; /* Old browsers */
background: -moz-linear-gradient(top, #e08d1d 0%, #a55b0f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e08d1d), color-stop(100%,#a55b0f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #e08d1d 0%,#a55b0f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #e08d1d 0%,#a55b0f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #e08d1d 0%,#a55b0f 100%); /* IE10+ */
background: linear-gradient(to bottom, #e08d1d 0%,#a55b0f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e08d1d', endColorstr='#a55b0f',GradientType=0 ); /* IE6-9 */}
#new-top-22 {border-left: 2px solid #D5D6D7;border-right: 2px solid #D5D6D7;padding-left: 8px;padding-right: 8px;}
#new-top-1{margin-left:0;}
.main .blox-bucket-list .even-list-item,.main .blox-bucket-list .odd-list-item{border-bottom:none;}
/*#new-top-1 {border-left: 2px solid #D5D6D7;border-top: 2px solid #D5D6D7;margin-left: 0;margin-right: 0;padding-left: 0;padding-right: 15px;}
#new-top-22{border-right:2px solid #d5d6d7;border-top:2px solid #d5d6d7;margin-left:0;padding-left:10px;}
#tncms-region-new-top-1{margin-left:5px;margin-right:5px;}
#tncms-region-new-top-2{margin-right:10px;}*/
#user-comment-area h3,
#user-comment-area.comment .author{color: #E49528 !important;}
#blox-story h1 .blox-headline {color: #222222;font-family: Georgia;font-weight: normal;line-height: 40px;font-size:34px;}
h1, h2, .blox-serif, #blox-story .inset-left, #blox-story .inset-right {font-family: Georgia;font-weight: normal;}
#in-story {float: left;padding-right: 20px;}
#blox-story-text p {font-family: verdana;font-size: 13px;line-height: 133%;padding-bottom: 18px;}
#index-section-title {background: none repeat scroll 0 0 transparent;color: #E49528;}
#index-section-title h1 {font-family: verdana;font-size: 40px;font-weight: normal;text-transform: uppercase;}
.pizza .blox-title {background-color: #AC8662;border-bottom: medium none;margin-left: -10px !important;width: 620px;}
.pizza .blox-main-index div.blox-title h3 { color: white;font-family: verdana;font-weight: normal;padding-bottom: 5px;padding-left: 10px;
 padding-top: 5px;text-transform: uppercase;}
.pizza .blox-main-index div.blox-bucket-list dl.grid_ dd.bucket-headline a,
.pizzas .blox-main-index div.blox-bucket-list dl.grid_ dd.bucket-headline a{display: inline;font-family: Georgia;font-size: 22px;font-weight: normal;
line-height: 26px;}
.pizzas a.more{background: none repeat scroll 0 0 transparent;color: #E49528;font-size: 16px;font-weight: normal;text-transform: uppercase;}
.pizzas a.more:hover{background: none repeat scroll 0 0 transparent;color: #c0791a;}
.pizza{border-left:1px solid #D5D6D7;padding-left:8px;border-right:1px solid #D5D6D7;padding-right:8px;}
.pizza,.pizzas{border-left:1px solid #D5D6D7;padding-left:8px;border-right:1px solid #D5D6D7;padding-right:8px;}
.pizzas{border-bottom:1px solid #D5D6D7;padding-bottom:10px;padding-top:10px}
.pizza{margin-bottom:-10px;}
.blox-bucket-list .odd-list-item{background:transparent;}
#blox-story .sub-headline {font-family: Verdana;font-size: 17px;}
#blox-story-text p a {color: black;}

.front ul.tabs-container li:nth-child(odd){background-color:#ac8662;}
.front .universal-tabs .tabs-container a{background:none !important;background:transparent !important;border:none;}
.front ul.tabs-container li:nth-child(even){background-color:#65470e;}
.front .universal-tabs .tabs-container .ui-tabs-selected a span,
.front .universal-tabs .tabs-container a span {font-size:13px;background-color: transparent;background-image: none;color: white;font-family: verdana;text-transform: uppercase;}
.front .universal-tabs .tabs-container li {float: left;padding: 1px 4.11em 5px 4.15em;}
/* .photos .blox-title{display:none;}*/

#new-top-thisone00,
#new-top-topper00,
#new-top-topperz{margin-left:0;margin-right:0;width:206px;}
#new-top-topper00{margin-left:1px;margin-right:1px;}
#new-top-thisone{margin-left:-10px;}
#new-top-topper {border-left: 1px solid #D5D6D7; border-right: 1px solid #D5D6D7;margin-left: 10px;margin-right: 0;
padding-left: 10px;padding-right: 10px;width: 288px;padding-bottom:15px;}
.nat li a {background: url("../../images/_site/orange_arrow.png") no-repeat scroll left center transparent;color: #303030;display: block;padding: 0 0 0 10px;}
.nat .blox-recent-block h4,.dodson .blox-recent-block h4{font-size: 14px;margin-bottom:0;}
.nat ul.blox-comments{padding-top:4px !important;}
.nat .blox-recent-list li,.dodson .blox-recent-list li{padding-top:5px;padding-bottom:5px;}
.dodson{width:198px;border: 1px solid #DDDDDD;padding:0;margin-bottom:20px;}
#ee a div.ei{background: url("../../images/_site/eedition.png");height:204px;width:178px;margin-bottom:6px;}
.dodson h3,
.nat h3,
.eo h3{font-family:verdana;font-size:16px;}
.eo h3 {font-weight: bold;padding-bottom: 2px;padding-top: 3px;}
.eo {margin-left: 15px;width: 190px;}
.dodson .blox-title {background-color: #AD8763;background-image: url("../../images/_site/dod_back.png");background-position: left center;
background-repeat: no-repeat;border-bottom: medium none;}
.dodson h3 a{color:white;}
.dodson h3{padding-left:40px;font-size:14px;padding-top:3px;padding-bottom:7px}
.nat .blox-title {background-color: #66480f;border-bottom: medium none;}
.nat h3 a{color:white;}
.nat h3{padding-left:10px;font-size:14px;padding-top:3px;padding-bottom:7px}
.eo .blox-title {background-color: #87b247;background-image: url("../../images/_site/ee_back.png");background-position: left center;
background-repeat: no-repeat;border-bottom: medium none;}
.eo h3 a{color:white;}
.eo h3{padding-left:40px;font-size:14px;padding-top:4px;padding-bottom:8px}
.dodson .blox-recent-list{width:95%;padding-left:4px;}
.nat{border: 1px solid #DDDDDD;}
.nat .blox-recent-list{width:92%;padding-left: 10px;}
#new-top-topperz{width:200px;margin-left:-9px;margin-bottom:20px;}
#new-top-topper00{width:220px;margin-bottom:20px;}
#ee a.bottom{color: #EAA550;font-family: verdana;font-size: 11px;font-weight: bold;margin-left:10px;}
.ui-tabs-selected a span{color:#f4c079 !important;}
.dodson a.more,
.nat a.more{background-color:white;color:#EAA550;font-size:11px;font-weight:bold;font-family:verdana;text-transform:uppercase;}

.pubs .core-slider.horizontal.showcase {background: none repeat scroll 0 0 white;border: 1px solid #DDDDDD;height: 244px;
margin-bottom: 5px;margin-top: 0;overflow: visible;padding-top:15px;}
.pubs .core-slider.horizontal.showcase .item-list {height: 241px;top: 15px;}
.pubs .core-slider.horizontal.showcase .group .item .image {background: none repeat scroll 0 0 transparent;height: 227px;overflow: hidden;width: 100%;}
.pubs .core-slider.horizontal.showcase .group .item .text,
.pubs .core-slider.horizontal.showcase .group .item .section{display:none;}
.pubs .blox-title{background-color:#ac8662;border-bottom:none;margin-bottom:0;}
.pubs .blox-title h3 a{color:white;font-family:verdana;font-size:14px;padding-left:10px;}
.pubs .blox-title h3{padding-bottom:4px;}

#user-gateway #registrationForm input, 
#user-gateway #registrationForm textarea, 
#user-gateway #registrationForm select, 
#user-gateway input {border: 1px solid #AAAAAA;}
.signup .ui-corner-all, 
.signup .ui-corner-bottom, 
.signup .ui-corner-right, 
.signup .ui-corner-br {border-radius: 0 0 0 0;}
.signup #user-gateway .page label,
.signup .required {color: black !important;}

.job .class-head-icon,
.job .heading {background: none repeat scroll 0 0 transparent;}
.job .class-head-icon {width: 5px;}
.job #blox-wrapper .heading.detail h1 {border-bottom: 2px solid #999999; margin-top: -56px;width: 100%;}

#blox-story-frame.hnews ul.story-tools-sprite.service-members,
#blox-story-frame.hnews h3.more-keywords,
#blox-story-frame.hnews ul.bull-list,
#blox-story-frame.hnews p.story-keywords,
#blox-story-frame.hnews div#latest-by-section.grid_4,
#blox-story-frame.hnews div#popular-by-section.grid_4{display:none !important;}
.front .blox-photo-gallery-list li div.blox-bottom-block{display:none;}
.front .blox-photo-gallery-list li img.horizontal {height: 100%;width: auto;}
p.b {color: red;font-weight: bold;margin-bottom: 10px;margin-top: -5px;}
p.bb {margin-top: -20px;}
#blox-masthead-image img{width:100%;}
.top-block-home span.more-link a{color:#E49528;font-weight:bold;font-size:12px;}
.pubs .core-slider.horizontal.showcase .group .item img {height: 100%;width: 100%;}
.pubs .core-slider.horizontal.showcase .group .item .image{background:white !important;}

/* New Slider */
.deeper .core-slider.horizontal.promo .group .item .image {float: none;height: 80px;margin: 0 0 5px;overflow: hidden;width: 119px;}
.deeper .core-slider.horizontal.promo .group .item:first-child {border-right: 1px solid #E7EDF0;margin-left: 0;padding: 0 18px;}
.deeper .core-slider.horizontal.promo .group .item {border-right: 1px solid #E7EDF0;margin-left: 0;padding: 0 18px;}
.deeper .core-slider.horizontal.promo .group .item:last-child {border-right: none;margin-left: 0;padding: 0 18px;}
.deeper .core-slider.horizontal {height: 176px;top: -35px;}
.deeper .core-slider.horizontal.promo .prev {right: 30px;}
.deeper .core-slider.horizontal .next {right: 5px;top: 0;}
.deeper .core-slider.horizontal .prev, .core-slider.horizontal .next { background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #DFE7EB;border-radius: 3px 3px 3px 3px;color: #A9BEC9;}
.deeper .core-slider.horizontal.promo .nav {display: none;}
.deeper .core-slider.horizontal.promo .item-list {height: 200px !important;}
.deeper .core-slider.horizontal .group .item {height: 200px;}
.deeper .core-slider.horizontal .group .item .text h4 {font-family: Georgia,"Times New Roman",serif;font-size: 1.3em;font-weight: normal;text-align: center;}
.deeper .core-slider.horizontal.promo .item-list {margin-top: 40px;}
.nat.deeper h3{color:white;}
.front .core-slider.horizontal .group .item {width: 108px;}
.blox-photo-gallery-index-page .right-side {width: 100%;}
/* Calendar */
.new_calendar .specials-block{background: #fff; margin: 0px 0 6px; overflow: hidden; width: 300px; }
.new_calendar .blox-specials-gallery ul li{background: #fff; border-right: 0px solid #DDDDDD !important; width: 243px !important; }
.new_calendar .blox-specials-gallery{background: #fff; width: 250px; height: 75px; }
.new_calendar .left-arrow{background: url("../../images/_site/cal-left.gif") no-repeat center center; }
.new_calendar .right-arrow{background: url("../../images/_site/cal-right.gif") no-repeat center center; }
.new_calendar .left-arrow:hover{background: url("../../images/_site/cal-left-over.gif") no-repeat center center; }
.new_calendar .right-arrow:hover{background: url("../../images/_site/cal-right-over.gif") no-repeat center center; }
.new_calendar .number,.new_calendar .switcher{display: none; }
.new_calendar .specials-slide{height: 200px !important; }
.new_calendar .flag a{color: #fff; }
.new_calendar .big-date {
  border-bottom: 1px solid #9F9F9F;
  display: block;
  float: left;
  font: 18px arial,helvetica,sans-serif;
  margin-bottom: 35px;
  margin-right: 8px;
  margin-top: 1px;
  text-transform: uppercase;
  width: 50px;
}.new_calendar .big-month{background-color: #f68122; border: 1px solid #f68122; color: #fff; font-family: 'Abel','arial narrow',arial,helvetica,sans-serif; text-align: center; padding:1px !important}
.new_calendar .big-day{background-color: #fff; border-left: 1px dotted #9f9f9f; border-right: 1px dotted #9f9f9f; font-family: 'AbelRegular','arial narrow',arial,helvetica,sans-serif; text-align: center;padding:3px !important;color:#434841 }
.new_calendar h4{font: bold 16px arial,helvetica,sans-serif; margin: 5px 0 0 0 !important; padding: 0 !important; }
.new_calendar h4 a{color: #000 !important; font: bold 16px arial,helvetica,sans-serif !important; }
.new_calendar .blox-specials-gallery ul li{background: #fff; border-right: 0px solid #DDDDDD !important; width: 243px !important; }
.new_calendar .blox-specials-gallery{background: #fff; height: 100px; width: 250px; }
.new_calendar .number,.new_calendar .switcher{display: none; }
.new_calendar h3{color: #e49528; font-family: verdana; font-size: 20px; font-weight: normal; line-height: normal; margin: 10px 0 0; padding: 0; text-align: left; text-transform: uppercase;}
.new_calendar h3 a{color: #434841; }
.new_calendar .blox-recent-list{margin-top: 5px; }
.new_calendar .blox-recent-list li{border-bottom: 0px dotted #43493F; height: auto !important; margin-bottom: 5px; padding: 0; padding-bottom: 10px; }
.new_calendar .blox-recent-block .big-date{margin-bottom: 0px; margin-top: 3px; }
.new_calendar .clear{height: 0px; }
.new_calendar .blox-recent-block dl{display: block; font-family: 'Abel','arial narrow',arial,helvetica,sans serif !important; font-size: 13px !important; width: 244px; }
.new_calendar .event-datails{font-family: 'Abel','arial narrow',arial,helvetica,sans serif !important; font-size: 15px !important; padding-top: 3px; }
.new_calendar .specials-slide .blox-flags{width: 190px; }
.new_calendar .more-link{background: #fff url(../../images/_site/one_arrow.gif) no-repeat right center; display: block; float: right; font: normal 12px arial,helvetica,sans-serif; width: 70px; }
.new_calendar .more-link a{color: #f68121; }
.new_calendar .custom-flags{font: normal 11px 'Abel','arial narrow',arial,helvetica,sans-serif !important; }
.new_calendar .blox-asset-content-block{margin-bottom: 10px; }
.new_calendar .blox-specials-gallery ul li img{display: inline; float: none; margin-right: 0; }
.new_calendar .blox-specials-gallery ul li{font-family: 'arial narrow',arial,helvetica,sans serif !important; font-size: 13px !important; }
.new_calendar .blox-asset-content-block{border-bottom: 1px dotted #43493F; padding-bottom: 10px; padding-top:15px;}
.new_calendar .blox-title,.new_calendar .blox-sub-title{border-bottom:none;}
.new_calendar .specials-block-holder {margin-bottom: -5px;}
#under {margin-bottom: 10px;}
#under .i{background: url("../../images/_site/wheel.png") no-repeat scroll 0 0 transparent;height: 30px;width:36px;float:left;}
div#under ul{float: left;padding-left: 8px;padding-top: 5px;}
div#under ul li {color: #E49528;float: left;padding-right: 2px;}
div#under ul li a{color: #E49528;font-family: verdana;font-size: 11px;font-weight: bold;text-transform: uppercase;}
.masthead img{width:100%;}
.hidde #under{display:none;}
#tncms-region-new-top-88.tncms-region div#tncms-block-188790.tncms-block div.centerpiece-images a img{margin-left:20px;margin-top:-10px}
#under .i { display: none;}
#tncms-region-new-top-88.tncms-region div#tncms-block-188790.tncms-block {
  margin-bottom: 20px;
  margin-left: 15px;
  margin-top: -37px;
  width: 190px;
}
#tncms-region-new-top-88.tncms-region div#tncms-block-188790.tncms-block div.centerpiece-images {border-left: 1px solid #DDD;
  border-right: 1px solid #DDD;}
#tncms-region-new-top-88.tncms-region div#tncms-block-188790.tncms-block div.centerpiece-images a img {margin-left: 3px;margin-top: 2px;}
#tncms-region-new-top-88.tncms-region div#tncms-block-188798.tncms-block {border-bottom: 1px solid #DDDDDD;border-left: 1px solid #DDDDDD;
  border-right: 1px solid #DDDDDD;margin-top: -30px;width: 188px;padding-top:10px;}
div#under ul {float: left;padding-left: 6px;padding-top: 5px;}
.tncms-block div#mostPopAccordian.ui-accordion div h3#ui-accordion-mostPopAccordian-header-0.ui-accordion-header{display:none;}
#tncms-block-156029.tncms-block div.blox-title{margin-bottom:0;}
#tncms-block-156029.tncms-block .blox-list li {
  background: none repeat scroll 0 0 transparent;
  border-right: 1px solid #DDDDDD;
  border-top: medium none;
  color: #333333;
  float: left;
  font-size: 1.2em;
  margin: 6px 10px 1px 0;
  padding: 4px 7px 10px 2px;
  width: 116px;
}
#tncms-block-156029.tncms-block .ui-widget-content {background: none repeat scroll 0 0 transparent;border: medium none !important;
  color: #222222;}
.ca #under .i {display: block;}
.ca #under{margin-top:10px;margin-bottom:10px;}
#tncms-block-188798.tncms-block div.blox-html-asset div#under ul{padding-left: 23px;}

/* PineStraw */
.pinestrawmag ul.dropdown{background: url("../../images/_site/nav_pine.png") no-repeat transparent;margin-bottom:0;}
.pinestrawmag #h{display:none;}
.pinestrawmag #blox-header-search{border:1px solid #999999;}
.pinestrawmag #weather-bug #temp a,
.pinestrawmag #weather-bug #conditions a {color: black;text-shadow: none;}
.pinestrawmag ul.dropdown li.active-vertical {background-color: black !important;}
.depth-2.pinestrawmag #index-section-title,
.depth-2.pinestrawmag #blox-breadcrumbs{display:none;}
.pinestrawmag ul.dropdown li.hover,.pinestrawmag ul.dropdown li:hover {background-color: black !important;}
.pinestrawmag #extra-nav{display:none;}
.pinestrawmag #show div#extra-nav {background: url("../../images/_site/pin_bottom.png") no-repeat scroll 0 0 transparent;display: block;
  margin-bottom: -11px;margin-left: auto !important;margin-right: auto !important;margin-top: 10px;padding-top: 8px;width: 960px;}
.pinestrawmag #blox-header {height: 145px !important;}
.pinestrawmag #show #extra-nav ul#extra-right{margin-right:0 !important;}


/* Oh Henry */
.ohhenrymag ul.dropdown{background: url("../../images/_site/nav_pine.png") no-repeat transparent;margin-bottom:0;}
.ohhenrymag #h{display:none;}
.ohhenrymag #blox-header-search{border:1px solid #999999;}
.ohhenrymag #weather-bug #temp a,
.ohhenrymag #weather-bug #conditions a {color: black;text-shadow: none;}
.ohhenrymag ul.dropdown li.active-vertical {background-color: black !important;}
.depth-2.ohhenrymag #index-section-title,
.depth-2.ohhenrymag #blox-breadcrumbs{display:none;}
.ohhenrymag ul.dropdown li.hover,.ohhenrymag ul.dropdown li:hover {background-color: black !important;}
.ohhenrymag #extra-nav{display:none;}
.ohhenrymag #show div#extra-nav {background: url("../../images/_site/pin_bottom.png") no-repeat scroll 0 0 transparent;display: block;
  margin-bottom: -11px;margin-left: auto !important;margin-right: auto !important;margin-top: 10px;padding-top: 8px;width: 960px;}
.ohhenrymag #blox-header {height: 150px !important;}
.ohhenrymag #show #extra-nav ul#extra-right{margin-right:0 !important;}
.ohhenrymag ul.dropdown ul li.hover ul, 
.ohhenrymag ul.dropdown ul li:hover, 
.ohhenrymag ul.dropdown li.active-horizontal {background-color: black !important;}
.ohhenrymag #blox-header h1 a,
.ohhenrymag #blox-header h2 a {height: 100px !important;width: 644px !important;}

/*online feauters p being cut off fix */
.sections-list li p {padding-bottom: 5px;}

#calendarSearch #calAdvancedOptions{display:block !important;}

/* Calendar block edit */
.new_calendar .left-arrow {background: none repeat scroll 0 0 transparent !important;}
.new_calendar .right-arrow {background: none repeat scroll 0 0 transparent !important;}
.new_calendar .blox-specials-gallery ul.slides {width: 300px;}
.new_calendar .blox-specials-gallery {background: none repeat scroll 0 0 #FFFFFF;height: 439px;}
.new_calendar .blox-specials-gallery ul.slides li.specials-slide {height: auto !important;}
.new_calendar #carusel.specials-block div.blox-specials-gallery ul.slides li div.blox-flags1{display:none;}
.new_calendar .left-arrow {background: none repeat scroll 0 0 transparent !important;width: 0;}
.new_calendar .blox-specials-gallery {height: 100%;}

/* Marketplace */

.marketplace ul.dropdown{background: #0096c6;}
.marketplace #h{display:none;}
.marketplace #blox-header-search{border:1px solid #999999;}
.marketplace #weather-bug #temp a,
.marketplace #weather-bug #conditions a {color: black;text-shadow: none;}
.marketplace ul.dropdown li.active-vertical {background-color: black !important;}
.marketplace ul.dropdown li.hover,.marketplace ul.dropdown li:hover {background-color: black !important;}
.marketplace #extra-nav{display:none;}
.marketplace #show div#extra-nav {background: #0096c6;display: block;
  margin-bottom: -11px;margin-left: auto !important;margin-right: auto !important;margin-top: 10px;padding-top: 8px;width: 960px;}
.marketplace #blox-header {height: 177px !important;margin-left: -28px !important;}
.marketplace #show #extra-nav ul#extra-right{margin-right:0 !important;}
.marketplace #blox-header h1 a, .marketplace #blox-header h2 a {height: 177px !important;width: 412px !important;}
.marketplace #blox-header h1, 
.marketplace #blox-header h2 {height: 176px;width: 455px;}
.marketplace ul.dropdown ul li {background-color: #97D049 !important;}
.marketplace ul.dropdown li.hover, 
.marketplace ul.dropdown li:hover,
.marketplace ul.dropdown li.active-horizontal,
.marketplace ul.dropdown ul{background-color: #97D049 !important;}
.marketplace ul#nav.dropdown li ul li:hover {background-color: #76ad2a !important;}
#businessSearch #normalOptions div.areas {width: 139px;}
#businessSearch .name-option {padding-left: 187px;}
#businessSearch.search-box {background: none repeat scroll 0 0 #0096C6;}
#blox-featured-listings div.heading{background: url("../../images/_site/block_header.png") no-repeat}
#blox-featured-listings .heading h3 a {color: transparent;}
#blox-featured-listings div#blox-simple-search div#businessSearch-simple.search-box div#featured_slideshow.frame
{background: url("../../images/_site/block_search.png") no-repeat}
#blox-featured-listings div#blox-simple-search div#businessSearch-simple.search-box div#featured_slideshow.frame form fieldset span#normalOptions span.name input#keyword {
  background-color: transparent;border: medium none;height: 19px;margin-right: 5px;margin-top: 7px;padding-bottom: 6px;padding-left: 9px;
      width: 184px;
}#blox-featured-listings div#blox-simple-search div#businessSearch-simple.search-box div#featured_slideshow.frame form fieldset span#normalOptions span.name input#keyword
{background-color:transparent;border:none;}
#blox-featured-listings div#blox-simple-search div#businessSearch-simple.search-box div#featured_slideshow.frame form fieldset input.btn-go {
  background: none repeat scroll 0 0 transparent;border: medium none transparent;color: transparent;font-weight: normal;}
#blox-featured-listings .heading h3 a:hover {color: transparent;text-decoration: none;}
#blox-featured-listings div#blox-simple-search div#businessSearch-simple.search-box div#featured_slideshow.frame form fieldset span#normalOptions span.name strong{display:none;}
#blox-featured-listings #blox-featured-pop-search {text-align: left;}
.the-national-newss a.more,
.the-national-newss .blox-recent-list{display:none;}
.the-national-newss {border:none;}
.blox-html-asset div#ndn_launcher_23196{border:1px solid #DDDDDD;border-top:none;margin-top:-10px;padding-left:29px;}
.blox-specials-gallery ul.slides li p {
    display: none !important;
}
.day-partition{background: none !important;}
.pubs .blox-title h3, 
.pubs .blox-sub-title h4 {
    color: white;
    font-family: verdana;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    padding-left: 5px;
    padding-top: 5px;}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
#blox-user-panel.minimal #uUser, #blox-user-panel.minimal {margin-top: -15px;}
}

a #duh{background: url("../../images/_site/moo_coo123.jpg") no-repeat;height:75px;width:300px !important;}
.discussion li:nth-child(5){display:none;border-left:none !important;}
.discussion li:nth-child(4){border-right:none !important;}
.pizza .blox-title a, .pizza .blox-sub-title a{color:white;}
#blox-story-photo-container h3{display:none;}
.instant-gallery-app .instant-gallery .frame h3 {display: none;}
.instant-gallery-app .instant-gallery .frame {padding-bottom:10px;}

.test h3.block-title-color {
text-align: center;
}
.test h3.block-title-color a {
color: #fff;
}

/* open daily header 557726 DO */
.opendaily #blox-header {
background: url("../../images/_site/opendaily-header-final.png") no-repeat scroll 0 0 transparent!important;
height: 223px;
margin-left: -306px;
width: 1572px;
padding: 0;
}
.opendaily .top-right-one {
bottom: 49px;
right: 331px;
}
.opendaily #blox-header-search {
bottom: 23px;
right: 340px;
}
.opendaily #h {
margin: 0;
position: absolute;
top: 10px;
right: 305px;
color: #fff;
}
.opendaily .blox-sub-title a, .opendaily .blox-title a {
color: #fff;
}
.opendaily #extra-nav,
.opendaily #index-section-title {
display: none;
}
.opendaily ul.dropdown {
background: url("../../images/_site/nav_opendaily.png") no-repeat transparent;
}
.opendaily ul.dropdown ul,
.opendaily ul.dropdown ul li,
.opendaily ul.dropdown ul li.hover ul,
.opendaily ul.dropdown ul li:hover,
.opendaily ul.dropdown li.active-horizontal {
background-color: #ff0000!important;
}
.opendaily ul#nav.dropdown li ul li:hover {
background-color: #810718!important;
}
.opendaily ul.dropdown .jobs {
background: none!important;
color: #fff!important;
margin-top: 0;
padding: 0;
position: inherit;
z-index: 0;
}
.opendaily .new_calendar h3, .opendaily .blox-sub-title, .opendaily .blox-title {
text-align: center;
}
/* END open daily header */

/* change out icon in header/main nav - 580286 - dotto */
li.moo {
  background: transparent!important;
  color: transparent !important;
  margin-top: -29px !important;
  padding-left: 0!important;
}
#nav.dropdown li.moo a {
  margin-left: 0;
  margin-right: 0;
  padding: 0;
  background: url('../../images/_site/choose_spouticon.png')no-repeat transparent;
  position: relative;
  z-index: 2147483647;
  width: 100px;
  height: 45px;
  display: block;
  top: 7px;
}